Bug 69613 - Pager window disappears when multiple arrow keys pressed
Summary: Pager window disappears when multiple arrow keys pressed
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: metacity   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-23 19:39 UTC by Chip Turner
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 03:57:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chip Turner 2002-07-23 19:39:36 UTC
When using the pager "minimap" (via ctrl-alt-arrow) in a grid config (4 by 3 in
this case), if you press two keys at once, the pager window closes and switches
to the desktop you were last on instead of moving both directions rapidly (such
as left then down or down then left).

Comment 1 Havoc Pennington 2002-08-13 22:42:16 UTC
Ah, I can reproduce this now. Had to just mash all four arrow keys.

Comment 2 Havoc Pennington 2003-01-13 03:57:36 UTC
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103315



Note You need to log in before you can comment on or make changes to this bug.